Forum Discussion

Kimmy_Shun's avatar
Kimmy_Shun
Level 5
10 years ago

BE upgrade for server backup with Autoloader

I am going to upgrade BE2010 to BE15 on a mms server backup with autoloader.

I am wondering if any difference with the server using disk level backup. Anything I need to backup before uninstalling BE2010 on MMS ?

Uninstall and restarted MMS, will BE15 auto detect the auto loader. Do I have to install any driver and it can detect the device in device manager and also can be add into BE15? Thanks.

The autoloader we are using is PV2000.

 

 

  • 13.0 Rev. 4164 is Backup Exec 2010 R2. You would first need to upgrade to a higher version such BE 2010 R3 (13.0 Rev 5204) or BE 2014 and then run the upgrade to BE 15. This process will also accordingly update the database schema. Post the upgrade, a reboot is recommended.

    No need to run the tape configuration wizard, but running tapeinst.exe may be required to install the driver.

     

3 Replies

  • First, do confirm the autoloader is listed in the Hardware Compatibility List or not.

    BE will detect the autoloader if the OS (device manager) detects it first.  And if running an OS prior to Win 2012, you can run tapeinst.exe to install Symantec device driver.

    Lastly, why uninstall BE 2010 and then install BE 15 ? Better would be a direct upgrade. Just ensure BE 2010 is completely patched up (specifically BE 2010 R3 Sp4), grab a copy of the Data & Catalog folders and run the BE 15 install directly.

  • Hi VJware,

    I have never tried to upgraded directly. We are using BE of version 13.0 Rev. 4164. direct upgrade will also need to restart MMS ?

    But seems the schema is not match for old and new BE, can my BE version be upgraded directly?

    After upgrading, no need to run tapeinst.exe to reinstall driver?

    Do I still need to run tape configuration wizard after installing?

    Thanks

     

  • 13.0 Rev. 4164 is Backup Exec 2010 R2. You would first need to upgrade to a higher version such BE 2010 R3 (13.0 Rev 5204) or BE 2014 and then run the upgrade to BE 15. This process will also accordingly update the database schema. Post the upgrade, a reboot is recommended.

    No need to run the tape configuration wizard, but running tapeinst.exe may be required to install the driver.